

#footer {
	text-align: center;
	color: #000;
}

.left_container{
	background: url(../images/menu_border.png) repeat-y;
	background-position: right;
	padding-right: 14px;
	margin: 0;
	padding-bottom: 240px;
	padding-top: 30px;
}

#menu {
	width: 167px;
	padding: 0;
	margin-right: 30px;
	background: url(../images/weave.jpg) no-repeat;
	background-position: left bottom;	
	display: block;
	position: relative;
	float: left;
}

#menu ul, #footer ul {
	margin: 0;
	padding: 0px;
	list-style: none;
}

#menu .on {
	font-weight: bold;
}

#menu ul {
	margin-left: 0px;
}

#menu ul li {
	margin: 0;
	padding: 10px 10px; 
	text-align: right;
	border: 0px solid #9b9b9b;
	border-bottom-width: 2px;
	font-size: 1em;	
	position: relative;
	width: 133px;
}


#menu ul li a {
	border-bottom: #fff 1PX none;
	color: #000;
}

#menu ul li a:hover {
	border-bottom: #eee 1PX SOLID;
	color: #aaa;
}

#footer ul li {
	margin: 0
	float: left;
	padding: 2px 15px;
	display: inline;
	font-size: 0.7em;
}


#menu a, #footer a {
	text-decoration: none;
	color: #fff;
}

#menu a:hover, #footer a:hover {
	color: #f33;
}

ul#primary-nav ul {
	text-align: left;
	background-color: #c6cad0;
	display: none;
	margin: 0px;	
	padding: 7px;
	border: 0px solid #EFDAB3;
	_margin-top: 1px;
	list-style: none;	
	left: 0em; 
	top: 100%;
	z-index: 100;
}

ul#primary-nav ul li {
	padding: 0;
	clear: both;
	display: block;
	width: 100%;
	font-size: 0.8em;
}


ul#primary-nav ul li a {
	clear: both;
	display: block;
	width: 100%;
	padding: 7px 0 2px 0;
	color: #fff;
	border-bottom: #eee 3PX SOLID;
}
ul#primary-nav ul li a:hover {
	/* background-color: #ddd; */
	border-bottom: #bcbec2 3PX SOLID;
}

/* SHOULDN"T NEED TO TOUCH THESE */

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; }
* html ul#primary-nav li a { height: 1%; }
/* End */

ul#primary-nav li ul li a { /*padding: 1px 2px;*/ 
	left: 100%; 
 } /* Sub Menu Styles */

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li:hover ul ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul,
ul#primary-nav li.over ul ul ul ul { display: none; } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul,
ul#primary-nav li li li li.over ul { display: block; } /* The magic */